/*----------------- Globales -----------------*/
.main_cont {width:1000px; margin:0 auto; overflow:hidden;}
div > .rotulo {background:url('../imag/bg/bg_rotulos-home.gif') repeat-x left center; margin:10px 0;}
div > .rotulo .titular {font-size:24px; font-style:italic; color:#0f1d4c; float:left; background:#FFF; padding-right:8px;}
div > .rotulo .ver_mas {font-size:10px; color:#107490; float:right; background:#FFF; padding:8px 0 8px 8px;}
/* FIN Globales */


/*-----------------------------------------------
----------------- Sección 1 ------------------*/
.seccion1 {
   background:#e8e8e8; padding:15px 0;
/*   min-width: 500px;
   max-width: 100%;
   min-width: 100px;
   overflow-x: visible;*/
}
/*.seccion1 > div {width:1000px; margin:0 auto; overflow:hidden;}*/


.seccion1 > div {width:90%; margin:0 auto; overflow:hidden;}


/*----------------- Sección1 --> .col1 -----------------*/
.seccion1 .col1 h2 {color:#333333; font-size:18px; font-style:italic; margin-bottom:7px;}
.seccion1 .col1 .num {font-size:12px; color:#107490; font-style:italic;}

/*-----------------------------------------------
----------------- Sección 2 ------------------*/
.seccion2 {
   padding:10px 10px;
/*   min-width: 500px;
   max-width: 100%;
   min-width: 100px;
   overflow-x: visible;*/
}
.seccion2 > div {padding:10px 0;}
.seccion2 h2 {color:#333333; font-size:18px; font-style:italic; margin-bottom:7px;}
.seccion2 table {border-bottom:1px #ddd solid;}
.seccion2 table tr {background:#f8f8f8;}
.seccion2 table tr:nth-child(2n) {background:#eeeeee;}
.seccion2 table tr:hover {background:#d9d9d9;}
.seccion2 table th {background:#107490; font-size:13px; padding:5px 10px; color:#fff; border-left:1px #107490 solid; border-right:1px #107490 solid;}
.seccion2 table td {font-size:13px; color:#333; padding:10px; border-left:1px #ddd solid; border-right:1px #ddd solid;}

/*----------------- Sección2 --> .col1 -----------------*/
/*----------------- Sección2 --> .col2 -----------------*/

.clase_tabla{
   width: 100%;

}

.tabla_asistenacia{
   width: 85%;
   margin: 0 auto;
   border: #336699 1px solid
}

.tabla_asistenacia_justifica{
   width: 85%;
   margin: 0 auto;
}


table.clase_tabla td.clase_td_center{
   text-align: center;
   font-size: 1em;
}

table.clase_tabla td.clase_td{
   text-align: left;
   font-size: 1em;
}

div.div_justificaciones{
   display: none;
   position: absolute;
   border: 4px ridge #AAAAAA;
   height: 200px;
   max-height: 250px;
   width: 520px;
   background-color: #F8F8F8;
   overflow:none ;
   z-index: 999999999;
}

table#tabla_detalle tr td{
   /*font-size: 1em;*/
}

.imag_senador{
   height:85px;
}

@media(max-width:1920px)
{
   table.clase_tabla td.clase_td_center{
      font-size: 1rem;
   }
   table.clase_tabla td.clase_td{
      font-size: 1rem;
   }
   table.clase_tabla th.clase_td_center{
      font-size: 1rem;
   }

}

@media(max-width:800px)
{
   table.clase_tabla td.clase_td_center{
      font-size: .6rem;
   }
   table.clase_tabla td.clase_td{
      font-size: .6rem;
   }
   table.clase_tabla th.clase_td_center{
      font-size: .6rem;
   }
   table.tabla_asistenacia_justifica tr td{
      font-size: .6rem;
   }
   .imag_senador{
      height:30px;
   }
   section.seccion2 div.col1 table td{
      font-size: .6rem;
   }


}

@media(max-width:360px)
{
   table.clase_tabla td.clase_td_center{
      font-size: .4rem;
   }
   table.clase_tabla td.clase_td{
      font-size: .4rem;
   }
   table.clase_tabla td.clase_td{
      font-size: .4rem;
   }
   table.clase_tabla th.clase_td_center{
      font-size: .4rem;
   }
   table.tabla_asistenacia_justifica tr td{
      font-size: .4rem;
   }
   section.seccion2 div.col1 table td{
      font-size: .4rem;
   }
   .td_foto{
      display: none;
   }

}